Как изменить то, что используется в распространяемом решении c++?

У меня есть exe, который продолжает ошибаться, потому что он ищет 2008 распространяемый, и он должен быть на 2013. Как изменить это, чтобы вместо этого использовать 2013?

Спасибо

1 ответ

  1. Если вы заблокированы таким образом, что вы не можете использовать VS2013 и восстановить EXE в VS2013, вам просто нужно найти, какая именно среда выполнения VC++ вам понадобится, а затем загрузить и установить то же самое.

    Например, эту ссылку можно использовать для загрузки 32-разрядной версии VS2008, и, вероятно, только RTM VC2008. Ваш EXE, возможно, был построен на 64 бит, возможно, использовал определенный пакет обновления (или обновление, я не знаю, были ли они).